using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using DevComponents.DotNetBar;
using System.Data.SqlClient;

namespace amlak_keshavarzi
{
    public partial class reports : DevComponents.DotNetBar.Metro.MetroForm
    {
        public reports()
        {
            InitializeComponent();
        }

        private void btn_bagh_Click(object sender, EventArgs e)
        {
            rpt_bagh.Show();
        }

        private void btn_zamin_Click(object sender, EventArgs e)
        {
            rpt_zamin.Show();
        }

        private void btn_tajhizat_Click(object sender, EventArgs e)
        {
            rpt_tajhizat.Show();
        }

        private void btn_back_Click(object sender, EventArgs e)
        {
            main m = new main();
            m.Show();
            this.Hide();
        }

        private void btn_cost_bagh_Click(object sender, EventArgs e)
        {
            rpt_cost_bagh.Show();
        }

        private void btn_cost_zamin_Click(object sender, EventArgs e)
        {
            rpt_cost_zamin.Show();
        }

        private void btn_cost_tajhizat_Click(object sender, EventArgs e)
        {
            rpt_cost_tajhizat.Show();
        }
    }
}
